## oem-stella.cmit-audino-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-audino-meta (20.04~ubuntu1) focal; urgency=medium

  [ Jeremy Szu ]
  * Meta package for Stella Cmit Audino. (LP: #1928027)

  [ Cyrus Lien ]
  * Update kernel flavor, market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 11:41:39 +0800
