=== debian/control ===
Source: oem-stella.cmit-audino-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.audino-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.audino-focal-ubuntu

Package: oem-stella.cmit-audino-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP ZBook Fury 15/17 G8 Mobile Workstation
 This is a metapackage for HP PCs:
  * HP ZBook Fury 15.6 Inch G8 Mobile Workstation PC
  * HP ZBook Fury 17.3 Inch G8 Mobile Workstation PC
 It installs packages needed to support this hardware fully.
