## oem-stella.cmit-audino-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-audino-meta (20.04ubuntu2) focal; urgency=medium

  * Depends shape wallpaper in factory meta.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 19 May 2021 17:32:09 +0000

oem-stella.cmit-audino-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Audino.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 19 May 2021 17:29:36 +0000
