## oem-stella.cmit-audino-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-audino-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:31:59 +0000

oem-stella.cmit-audino-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 16 Nov 2021 02:56:36 +0000
