=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-stella.cmit-audino-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Cmit Audino platform
- This is a metapackage for Stella Cmit Audino platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for HP ZBook Fury 15.6 Inch G8 Mobile Workstation PC, Fury 17.3 Inch G8 Mobile Workstation PC
+ This is a metapackage for HP ZBook Fury 15.6 Inch G8 Mobile Workstation PC, Fury 17.3 Inch G8 Mobile Workstation PC. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-audino-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-shape
-Description: hardware support for Stella Cmit Audino platform (factory)
- This is a factory metapackage for Stella Cmit Audino platform.
+Description: hardware support for HP ZBook Fury 15.6 Inch G8 Mobile Workstation PC, Fury 17.3 Inch G8 Mobile Workstation PC (factory)
+ This is a factory metapackage for HP ZBook Fury 15.6 Inch G8 Mobile Workstation PC, Fury 17.3 Inch G8 Mobile Workstation PC.
  It installs packages needed to support this hardware fully. (factory)
