## oem-stella.cmit-audino-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-audino-meta (20.04ubuntu5) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 11:38:49 +0800
