=== debian/control ===
Source: oem-stella.cmit-audino-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.audino-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.audino-focal-oem

Package: oem-stella.cmit-audino-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP ZBook Fury 15/17 G8 Mobile Workstation
 This is a metapackage for HP PCs.
  * HP ZBook Fury 15 Inch G8 Mobile Workstation PC
  * HP ZBook Fury 17 Inch G8 Mobile Workstation PC
 It installs packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-audino-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-shape
Description: hardware support for HP ZBook Fury 15/17 G8 MWorkstation (factory)
 This is a factory metapackage for HP PCs.
  * HP ZBook Fury 15 Inch G8 Mobile Workstation PC
  * HP ZBook Fury 17 Inch G8 Mobile Workstation PC
 It installs packages needed to support this hardware fully. (factory)
